<?xml version="1.0" encoding="UTF-8"?>
<Configuration Version="3">
<Files>
<FileItem StartTime="2008-5-20 23:23:00" Local="home86.html" Remote="http://img.downbt.com/hot/index.html" ExpireTime="2021-10-28 23:23:00" Index="1"/>
<FileItem StartTime="2009-05-27 23:23:00" Local="vagaa_logo06.gif" Remote="http://img.downbt.com/hot/image/vagaa_logo06.gif" ExpireTime="2021-10-27 23:23:00" Index="100"/>
<FileItem StartTime="2008-05-18 23:23:00" Local="peer_se88.html" Remote="http://img.downbt.com/hot/peer/peer_se_turn.html" ExpireTime="2021-12-30 23:23:00" Index="2"/>
<FileItem StartTime="2008-05-18 23:23:00" Local="640X60.gif" Remote="http://img.downbt.com/hot/peer/640X60.gif" ExpireTime="2021-12-30 23:23:00" Index="204"/>
<FileItem StartTime="2008-05-10 23:23:00" Local="peer_se.html" Remote="http://img.downbt.com/hot/peer/peer_se_bak.html" ExpireTime="2021-12-18 23:23:00" Index="202"/>
<FileItem StartTime="2008-05-10 23:23:00" Local="style.css" Remote="http://img.downbt.com/hot/peer/style.css" ExpireTime="2021-12-18 23:23:00" Index="203"/>
<FileItem StartTime="2008-05-27 23:23:00" Local="peer_down84.html" Remote="http://img.downbt.com/hot/peer/peer_down.html" ExpireTime="2021-12-27 23:23:00" Index="3"/>
<FileItem StartTime="2006-09-27 23:23:00" Local="images\dot01.gif" Remote="http://img.downbt.com/hot/peer/images/dot01.gif" ExpireTime="2021-10-5 23:23:00" Index="301"/>
<FileItem StartTime="2006-09-27 23:23:00" Local="images\dot02.gif" Remote="http://img.downbt.com/hot/peer/images/dot02.gif" ExpireTime="2021-10-5 23:23:00" Index="302"/>
<FileItem StartTime="2006-09-27 23:23:00" Local="images\more01.gif" Remote="http://img.downbt.com/hot/peer/images/more01.gif" ExpireTime="2021-10-5 23:23:00" Index="303"/>
<FileItem StartTime="2006-09-27 23:23:00" Local="images\tit2bg.gif" Remote="http://img.downbt.com/hot/peer/images/tit2bg.gif" ExpireTime="2021-10-5 23:23:00" Index="304"/>
<FileItem StartTime="2006-09-27 23:23:00" Local="style2.css" Remote="http://img.downbt.com/hot/peer/style2.css" ExpireTime="2021-10-5 23:23:00" Index="305"/>
<FileItem StartTime="2008-05-27 23:23:00" Local="peer_recomm8.html" Remote="http://img.downbt.com/hot/peer/peer_test1.html" ExpireTime="2021-12-27 23:23:00" Index="4"/>
</Files>
<FilesDelete>
<FileItem Local="images\ring.jpg"/>
</FilesDelete>
<Schemas>
<HomePage Index="1"/>
<SearchPage Index="2"/>
<DownloadPage Index="3"/>
<PopPage Index="4"/>
</Schemas>
<General ServerTimeWhenUpdated="2016-04-27 07:42:15" LocalTimeWhenUpdated="2016-04-27 07:52:01"/>
</Configuration>
